/* GEO CHARTS */

.geo_div {
   height: 500px;
}

.note_chart {
   font-size: 14px;
   font-weight: 500;
   color: #1c1c1c80;
   line-height: 24px;
   margin-top: 10px;
}
.note_chart strong {
   color: var(--colorPrimary);
}

.legend_chart .legend_chart--item {
   font-size: 15px;
   font-weight: 500;
   display: flex;
   gap: 5px;
}

.legend_chart .legend_chart--item span {
   width: 22px;
   height: 22px;
   display: block;
}